Bug 36631 - Crash on boot with supertrak100 present
Summary: Crash on boot with supertrak100 present
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 12:02 UTC by Alan Cox
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 00:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-04-19 12:02:39 UTC
The 2.4.2-2 kernel IDE code pokes at supertrak slave controllers without
due care and attention. The result of this is to seriously annoy the i910
i2o processor managing the devices causing a very annoying raid rebuild and
hanging the boot

[Temporary workaround hde=noprobe hdg=noprobe hdi=noprobe sort of works,
 at least well enough to replace the kernel]

The chips are marked as raid controller, bios disable so the ide code has
no business poking its nose in

Comment 1 Alan Cox 2001-05-03 00:08:45 UTC
Fixed in current -ac



Note You need to log in before you can comment on or make changes to this bug.